<?php
defined('_JEXEC') or die('Restricted access'); // no direct access
require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';
$document = isset($this) ? $this : null;
$baseUrl = $this->baseurl;
$templateUrl = $this->baseurl . '/templates/' . $this->template;
artxComponentWrapper($document);
$live_site                  = $mainframe->getCfg('live_site');
$template_path              = $this->baseurl . '/templates/' .  $this->template;
$show_flashheader           = ($this->params->get("showFlashheader", 1)  == 0)?"false":"true";
$show_logo                  = ($this->params->get("showLogo", 1)  == 0)?"false":"true";
$style_dark                 = ($this->params->get("styleDark", 0)  == 0)?"false":"true";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<jdoc:include type="head" />
<link rel="stylesheet" href="<?php echo $this->baseurl; ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl; ?>/templates/system/css/general.css" type="text/css" />

<link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" />
<!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
<!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
<script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
<?php if($style_dark == "true") : ?>
<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/css/template_dark.css" rel="stylesheet" type="text/css" />
<?php endif; ?>
</head>
<body>
<div class="PageBackgroundGradient"></div>
<div class="PageBackgroundGlare">
<div class="PageBackgroundGlareImage"></div>
</div>
<div class="Main">
<div class="Sheet">
<div class="Sheet-tl"></div> <div class="Sheet-tr"></div> <div class="Sheet-bl"></div> <div class="Sheet-br"></div>
<div class="Sheet-tc"></div> <div class="Sheet-bc"></div> <div class="Sheet-cl"></div> <div class="Sheet-cr"></div>
<div class="Sheet-cc"></div>
<div class="Sheet-body">
<jdoc:include type="modules" name="user3" />

<div class="Header">

<!-- BEGIN: LOGO -->
<?php if($show_logo == "true") : ?>
<a href="<?php echo $mosConfig_live_site;?>"><div class="logo"></div></a>
<?php endif; ?>
<!-- END: LOGO -->

<div id="header_border"></div>

<!-- BEGIN: flashheader -->
<?php if($show_flashheader == "true") : ?>
<div id="javascript-flash-header">
<object type="application/x-shockwave-flash" data="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/images/header.swf" width="700" height="300">
<param name="wmode" value="transparent" />
<param name="movie" value="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/images/header.swf" />
</object>
</div>
<?php endif; ?>
<!-- END: flashheader -->


</div>

<?php
echo artxModules($document, 'banner2', 'artblock');
if (artxCountModules($document, 'breadcrumb'))
echo artxPost(null, artxModules($document, 'breadcrumb'));
echo artxPositions($document, array('user1', 'user2'), 'artpost');
echo artxModules($document, 'banner3', 'artblock');
?>
<jdoc:include type="modules" name="banner1" style="artpost" />
<?php echo artxPositions($document, array('advert1', 'advert2', 'advert3'), 'artblock'); ?>
<div class="contentLayout">
<div class="<?php echo artxGetContentCellStyle($document); ?>">

<?php if (artxHasMessages()) : ?><div class="Post">
<div class="Post-tl"></div> <div class="Post-tr"></div> <div class="Post-bl"></div> <div class="Post-br"></div> <div class="Post-tc"></div>
<div class="Post-bc"></div> <div class="Post-cl"></div> <div class="Post-cr"></div> <div class="Post-cc"></div> <div class="Post-body">
<div class="Post-inner">
<div class="PostContent">

<jdoc:include type="message" />

</div>
<div class="cleared"></div>

</div>

</div>
</div>
<?php endif; ?>
<jdoc:include type="component" />

<?php echo artxPositions($document, array('user6', 'user7'), 'artpost'); ?>
<?php echo artxModules($document, 'banner', 'xhtml'); ?>
</div>
<?php if (artxCountModules($document, 'left')) : ?>
<div class="sidebar1"><?php echo artxModules($document, 'left', 'artblock'); ?>
</div>
<?php endif; ?>
<?php if (artxCountModules($document, 'right')) : ?>
<div class="sidebar2"><?php echo artxModules($document, 'right', 'artblock'); ?>
</div>
<?php endif; ?>

</div>
<div class="cleared"></div>

<?php echo artxPositions($document, array('user8', 'user9', 'user10'), 'artblock'); ?>
<jdoc:include type="modules" name="banner6" style="xhtml" />
<div class="Footer">
<div class="Footer-inner">
<?php echo artxModules($document, 'syndicate'); ?>
<div class="Footer-text">
<p>Copyright &copy; 2009 All Rights Reserved. Designed by <a href="http://www.mixwebtemplates.com">mixwebtemplates.com</a></p>
</div>
</div>
<div class="Footer-background"></div>
</div>

</div>
</div>
<div class="cleared"></div>
</div>

</body>
</html